<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Server](./bitburner.server.md) &gt; [sshPortOpen](./bitburner.server.sshportopen.md)

## Server.sshPortOpen property

Whether or not the SSH Port is open

**Signature:**

```typescript
sshPortOpen: boolean;
```
